.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-29b6bb19-638d-4cdb-1f10-75ba1d826803 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29b6bb19-638d-4cdb-1f10-75ba1d826803) !important;
}
.lfr-layout-structure-item-c67dd01b-d2b1-0a71-5141-b319193bf475 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
